[translating] blueabysm
Open Source Isn't Just For Developers Anymore
================================================================================
> Once a developer's hobby, a new survey finds open source is increasingly being driven

Ten years ago, open source was a developer movement for developers. Not so anymore.

As a new [Linux Foundation][1] survey suggests, "business managers recognize open source software as a business imperative and are taking the lead in initiating open source participation." This, in turn, refashions open source as a critical business driver, not merely an efficient way to write code. 

### Business Inmates Running The Open Source Asylum? ###

Once an imitator of proprietary innovation, open source has set the agenda on industry innovation for years. The biggest trends in computing—from cloud to Big Data to mobile—are all powered by open source. And business users have taken notice.

Developers used to be able to get away with delivering on business requirements by leveraging open-source software, but today's business managers are openly asking for more open-source software. 

The business reasons for getting started with open source, while different from those of developers, are compelling, according to the survey of 686 software developers and business managers:

![](http://readwrite.com/files/Screen%20Shot%202014-03-25%20at%2010.08.56%20PM.png)

From the Linux Foundation survey, other interesting facts arise, each of which points to a future filled with even greater business influence and involvement in open source:

- 35% of software developers get started with open source and collaborative development by contributing to an open source project in their free time;
- 44% of software developers surveyed indicate that job requirements are the top reason they started contributing;
- Interestingly, software developers with 10 or more years of experience were more likely to have started in their free time, whereas developers with fewer than 10 years of experience were more likely to start due to job requirements.

The subtext in these results is clear: Business is driving more open-source development. In fact, among business managers, 44% indicated they would increase their investments in collaborative software development over the next six months, with another 42% said they planned on sustaining their current investment. No respondents said they had plans to decrease their investment.

### The Business Of Open Source ###

While some of this heady optimism for open collaborative development is fueled by specific projects like Hadoop or Android, much of it comes down to collaboration with industry peers and even competitors to solve hard technology problems. OpenStack, OpenDaylight, Eclipse and Linux are all exemplars of industry collaboration; for some companies like IBM, collaborative foundations are the new default for development entirely. 

But the purpose behind collaborative software development has little to do with holding hands and singing "kumbaya" around a campfire. Rather, organizations look to collaborative software development to drive tangible business benefits:

![](http://readwrite.com/files/Screen%20Shot%202014-03-25%20at%2010.35.00%20PM.png)

This shouldn't be shocking news. As the free and open source software movement has matured, it has tended to embrace less dogmatic licensing approaches, favoring Apache over the GNU General Public License (GPL), and to generally err on the side of adoption rather than religion. Things have moved so far, in fact, that the [GitHub generation often eschews formal licensing of any kind][2] (which, in turn, creates business problems of its own).

In every industry, organizations are pressed to do more with less and deliver software on far tighter timeframes than ever before. Google, for one, has said it couldn't exist as it does today without open source and open standards. Other organizations are discovering that they can't, either.

--------------------------------------------------------------------------------

via: http://readwrite.com/2014/03/26/open-source-development-business-managers-users-linux-foundation-study#feed=/hack&awesm=~ozHpY5jaMeoZsu

译者：[译者ID](https://github.com/译者ID) 校对：[校对者ID](https://github.com/校对者ID)

本文由 [LCTT](https://github.com/LCTT/TranslateProject) 原创翻译，[Linux中国](http://linux.cn/) 荣誉推出

[1]:http://www.linuxfoundation.org/
[2]:http://readwrite.com/2013/05/15/open-source-is-old-school-says-the-github-generation#awesm=~ozzZjjwfY7FyDr
